Contents

 To find information on a specific feature right-click the feature.


.topic 100000
HP LaserJet 1020 series Status Application Help
The HP LaserJet 1020 series Status Application provides information on errors that occur on the printer, such as paper jams, communications errors and toner problems.  Follow the instructions on the screen to correct errors that occur.